data:extend(
{
	{
    type = "technology",
    name = "transformer-s",
    icon = "__transformer__/graphics/icons/trafoicon_big.png",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "transformer-s"
      },
    },
    prerequisites = { "electric-energy-accumulators-1", "electric-energy-distribution-1"},
    unit = {
      count = 70,
      ingredients = {
        {"science-pack-1", 1},
        {"science-pack-2", 1}
      },
      time = 30
    },
    order = "c-e-c",
	},
	
	{
    type = "technology",
    name = "transformer-m",
    icon = "__transformer__/graphics/icons/trafoicon_big.png",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "transformer-m"
      },
    },
    prerequisites = { "electric-energy-accumulators-1", "electric-energy-distribution-1"},
    unit = {
      count = 90,
      ingredients = {
        {"science-pack-1", 1},
        {"science-pack-2", 1},
        {"science-pack-3", 1},
      },
      time = 30
    },
    order = "c-e-c",
	},
	
	{
    type = "technology",
    name = "transformer-l",
    icon = "__transformer__/graphics/icons/trafoicon_big.png",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "transformer-l"
      },
    },
    prerequisites = { "electric-energy-accumulators-1", "electric-energy-distribution-1"},
    unit = {
      count = 150,
      ingredients = {
        {"science-pack-1", 1},
        {"science-pack-2", 1},
        {"science-pack-3", 1},
        {"alien-science-pack", 1},
      },
      time = 60
    },
    order = "c-e-c",
	},
	
	{
    type = "technology",
    name = "transformer-xl",
    icon = "__transformer__/graphics/icons/trafoicon_big.png",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "transformer-xl"
      },
    },
    prerequisites = { "electric-energy-accumulators-1", "electric-energy-distribution-1"},
    unit = {
      count = 250,
      ingredients = {
        {"science-pack-1", 1},
        {"science-pack-2", 1},
        {"science-pack-3", 1},
        {"alien-science-pack", 1},
      },
      time = 60
    },
    order = "c-e-c",
	},
}
)